/* generic */

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	div[id]  { width:auto !important; float:none  !important; min-width:0 !important;}

	#containerheader { height:auto; } 

	#header #logo { margin:10px; }
	#header #logo img { width:100px; }
	
	#containerheader #toplinks { position:relative; top:0; margin-left:10px; }
	#containerheader #search  { right:10px; top:10px; }
	#containerheader #search input { width:100px; }
	
	
	#containernav { height:auto; }
	
	#nav { width:auto; height:auto; padding:1px;  }
	#navigationtop { top:0; left:0; font-size:14px !important; line-height:20px; }
	#navigationtop a { padding:0 10px 0 10px; border-bottom:1px #0e6bff solid; }
	#nav ul { position:relative;  padding:1px; margin:0;}
	#nav li { float:none; padding:1px; margin-bottom:1px; margin-top:1px;  }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul li { width:auto; background-color:transparent; }
	
		
	#containercontainer { padding-bottom:10px; }
		
	#footer { height:auto; }
	#footer h1 { width:auto; }
	#footer1, #footer2 { height:auto; margin:10px; width:auto; }
	#footer1 img { width:30px; }
	#footer p { margin:10px; }
	
	h1 { font-size:15px !important; margin:10px 0 10px 0 !important; }
	
	
	/* home */
	#home-findacourse, #home-video, #home-news { margin:10px; position:relative; left:0; top:0; position:relative; height:auto; padding:10px; background-image:none; } 
	#home-findacourse h1 { position:relative; margin:10px 0 10px 0; width:auto; float:none; }
	#home-findacourse h1 br { display:none; }
	#home-news h1 { position:relative; margin:10px 0 10px 0; width:auto; float:none; }
	#home-news h1 br { display:none; }
	#home-newcontentimage { margin:0; }
	#home-news .list { height:auto !important;  border-bottom: 1px dashed #FFFFFF; }
	
	/* other */
	
	#column1 { position:relative; margin:10px; left:0; top:0; }
	#column1a { display:none; }
	#column2a { margin:5px; }
	#column2 img, #column2a img { width:100% !important; height:auto !important }
	#column2 { position:relative; margin:10px; left:0; top:0; }
	#column2.contact { margin:10px; }
	

	
	#banner1 { width:100% !important; height:auto; overflow:hidden; }
	#banner1 .rotator { width:100% !important;}
	#banner1 .rotator li {  margin:0; list-style-type:none; padding:0;  position:absolute; left:0; top:0;  }
	
	#banner1 img { width:100%  !important; height:auto  !important;   }
	#banner1 .rotator li.slideshowItemActive {
   		 z-index: 1;
		 position:relative;
		 left:0; 
	}
	
	
	#banner1 .bannertext {   width:50%; height:auto; font-size:14px; line-height:15px; background: rgba(67, 197, 226, .7); background-image:none; padding:20px; bottom:6px; top:auto; }
	#banner1 .rotatorhelper { bottom:5px; left:10px; }
	#banner1 .rotatorhelper li { height:10px; width:10px; }

	 
}


/* turn specific things off */

@media only screen and (max-width: 767px) {		

	#home-bottomstatement { display:none; }
	#containerfooterlogos { display:none; }
}
